.notebubble {
  background-color: #e5f4f9;
  padding: 10px;
  border-radius: 10px;
}

.bubbleinfos {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.bubbletitle {
  display: flex;
  align-items: center;
  gap: 15px;
}

.bubbleinfos * {
  margin-block-start: 0;
  margin-block-end: 0;
}

.bubbleinfos p {
  font-size: 12px;
  font-style: italic;
}

.notebubble p {
  margin-block-start: 0.3em;
  margin-block-end: 0;
}

::ng-deep .deleteicon .p-button {
  color: #676767;
  padding: 2px;
  background-color: transparent;
  border: none;
}
